<?php
/**
 * @file
 * popsu_villes.pages_default.inc
 */

/**
 * Implements hook_default_page_manager_handlers().
 */
function popsu_villes_default_page_manager_handlers() {
  $export = array();

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_view_panel_context_2';
  $handler->task = 'node_view';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = 1;
  $handler->conf = array(
    'title' => 'Villes (feature)',
    'no_blocks' => 0,
    'pipeline' => 'standard',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => 'panel-ville',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(
      0 => array(
        'identifier' => 'Terme de taxonomie from Nœud (on Nœud: Ville [field_popsu_ville_ville])',
        'keyword' => 'taxonomy_term',
        'name' => 'entity_from_field:field_popsu_ville_ville-node-taxonomy_term',
        'delta' => 0,
        'context' => 'argument_entity_id:node_1',
        'id' => 1,
      ),
      1 => array(
        'identifier' => 'Terme de taxonomie from Nœud (on Nœud: POPSU [field_popsu_ville_popsu])',
        'keyword' => 'taxonomy_term_2',
        'name' => 'entity_from_field:field_popsu_ville_popsu-node-taxonomy_term',
        'delta' => 0,
        'context' => 'argument_entity_id:node_1',
        'id' => 1,
      ),
    ),
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'popsu_ville' => 'popsu_ville',
            ),
          ),
          'context' => 'argument_entity_id:node_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'flexible:popsu_74_36_stacked';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'left' => NULL,
      'right' => NULL,
      'bottom' => NULL,
      'header' => NULL,
      'footer' => NULL,
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = '2a15c48c-e269-41d7-900d-2968a7252ef3';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_view_panel_context_2';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-19dd72c5-0fb3-4d57-a1d9-dec43cd726bb';
  $pane->panel = 'footer';
  $pane->type = 'views_panes';
  $pane->subtype = 'colloques-panel_pane_1';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'arguments' => array(
      'field_popsu_colloque_ville_tid' => '%taxonomy_term:tid',
      'field_popsu_colloque_popsu_tid' => '%taxonomy_term_2:tid',
    ),
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'pane-colloque',
    'css_class' => 'pane-74-26',
  );
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '19dd72c5-0fb3-4d57-a1d9-dec43cd726bb';
  $display->content['new-19dd72c5-0fb3-4d57-a1d9-dec43cd726bb'] = $pane;
  $display->panels['footer'][0] = 'new-19dd72c5-0fb3-4d57-a1d9-dec43cd726bb';
  $pane = new stdClass();
  $pane->pid = 'new-20e52524-8591-4ca9-9cf9-b0812e4c1b22';
  $pane->panel = 'footer';
  $pane->type = 'views_panes';
  $pane->subtype = 'publications-panel_pane_1';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'arguments' => array(
      'field_popsu_publication_ville_tid' => '%taxonomy_term:tid',
      'field_popsu_publication_popsu_tid' => '%taxonomy_term_2:tid',
    ),
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'pane-publication',
    'css_class' => 'layout-88p pane-74-26 clearfix',
  );
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '20e52524-8591-4ca9-9cf9-b0812e4c1b22';
  $display->content['new-20e52524-8591-4ca9-9cf9-b0812e4c1b22'] = $pane;
  $display->panels['footer'][1] = 'new-20e52524-8591-4ca9-9cf9-b0812e4c1b22';
  $pane = new stdClass();
  $pane->pid = 'new-0847f350-e4ae-4918-94a5-88bbb2d8d2fb';
  $pane->panel = 'footer';
  $pane->type = 'custom';
  $pane->subtype = 'custom';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'admin_title' => 'POPSU Fermeture de liste',
    'title' => '<none>',
    'body' => '<div></div>',
    'format' => 'php_code',
    'substitute' => 0,
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'border-last layout-64-5p',
  );
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = '0847f350-e4ae-4918-94a5-88bbb2d8d2fb';
  $display->content['new-0847f350-e4ae-4918-94a5-88bbb2d8d2fb'] = $pane;
  $display->panels['footer'][2] = 'new-0847f350-e4ae-4918-94a5-88bbb2d8d2fb';
  $pane = new stdClass();
  $pane->pid = 'new-4d97b26b-b3c7-4cf9-859f-7c86e93f4610';
  $pane->panel = 'left';
  $pane->type = 'entity_field';
  $pane->subtype = 'node:field_popsu_ville_images_illustr';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => 'title',
    'formatter' => 'image',
    'delta_limit' => '0',
    'delta_offset' => '0',
    'delta_reversed' => 0,
    'formatter_settings' => array(
      'image_style' => 'popsu-villes-grande-image',
      'image_link' => '',
    ),
    'context' => 'argument_entity_id:node_1',
    'override_title' => 1,
    'override_title_text' => '<none>',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'panel-ville-grande-image',
    'css_class' => 'image-decallee captioned',
  );
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '4d97b26b-b3c7-4cf9-859f-7c86e93f4610';
  $display->content['new-4d97b26b-b3c7-4cf9-859f-7c86e93f4610'] = $pane;
  $display->panels['left'][0] = 'new-4d97b26b-b3c7-4cf9-859f-7c86e93f4610';
  $pane = new stdClass();
  $pane->pid = 'new-95496ef6-19e2-49c4-8c59-f3d251199a84';
  $pane->panel = 'left';
  $pane->type = 'entity_field';
  $pane->subtype = 'node:field_popsu_ville_body';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => 'title',
    'formatter' => 'text_default',
    'delta_limit' => 0,
    'delta_offset' => '0',
    'delta_reversed' => FALSE,
    'formatter_settings' => array(),
    'context' => 'argument_entity_id:node_1',
    'override_title' => 1,
    'override_title_text' => '<none>',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'panel-ville-texte-intro',
    'css_class' => 'layout-88p',
  );
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '95496ef6-19e2-49c4-8c59-f3d251199a84';
  $display->content['new-95496ef6-19e2-49c4-8c59-f3d251199a84'] = $pane;
  $display->panels['left'][1] = 'new-95496ef6-19e2-49c4-8c59-f3d251199a84';
  $pane = new stdClass();
  $pane->pid = 'new-8633443c-8d55-49e3-9e83-f316d9a5e06c';
  $pane->panel = 'right';
  $pane->type = 'entity_field';
  $pane->subtype = 'node:field_popsu_ville_equipe';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => 'title',
    'formatter' => 'text_default',
    'delta_limit' => 0,
    'delta_offset' => '0',
    'delta_reversed' => FALSE,
    'formatter_settings' => array(),
    'context' => 'argument_entity_id:node_1',
    'override_title' => 0,
    'override_title_text' => '',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'accordion-h2-ville-equipe',
    'css_class' => 'accordion-h2-ex accordion-h2-panel',
  );
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '8633443c-8d55-49e3-9e83-f316d9a5e06c';
  $display->content['new-8633443c-8d55-49e3-9e83-f316d9a5e06c'] = $pane;
  $display->panels['right'][0] = 'new-8633443c-8d55-49e3-9e83-f316d9a5e06c';
  $pane = new stdClass();
  $pane->pid = 'new-b7d934ba-cbdf-49d0-be81-f39b3cfc5f4c';
  $pane->panel = 'right';
  $pane->type = 'entity_field';
  $pane->subtype = 'node:field_popsu_ville_coordinateur';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => 'title',
    'formatter' => 'text_default',
    'delta_limit' => 0,
    'delta_offset' => '0',
    'delta_reversed' => FALSE,
    'formatter_settings' => array(),
    'context' => 'argument_entity_id:node_1',
    'override_title' => 1,
    'override_title_text' => 'Coordinateur<br>des acteurs',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'accordion-h2-ville-coordinateur',
    'css_class' => 'accordion-h2-ex accordion-h2-panel',
  );
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'b7d934ba-cbdf-49d0-be81-f39b3cfc5f4c';
  $display->content['new-b7d934ba-cbdf-49d0-be81-f39b3cfc5f4c'] = $pane;
  $display->panels['right'][1] = 'new-b7d934ba-cbdf-49d0-be81-f39b3cfc5f4c';
  $pane = new stdClass();
  $pane->pid = 'new-80da3ac7-1847-46ac-a958-ce6eec560906';
  $pane->panel = 'right';
  $pane->type = 'entity_field';
  $pane->subtype = 'node:field_popsu_ville_partenairesimg';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => 'title',
    'formatter' => 'image',
    'delta_limit' => '0',
    'delta_offset' => '0',
    'delta_reversed' => 0,
    'formatter_settings' => array(
      'image_style' => '',
      'image_link' => '',
    ),
    'context' => 'argument_entity_id:node_1',
    'override_title' => 1,
    'override_title_text' => 'Partenaires',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'accordion-h2-ville-partenaires',
    'css_class' => 'accordion-h2-ex accordion-h2-panel',
  );
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = '80da3ac7-1847-46ac-a958-ce6eec560906';
  $display->content['new-80da3ac7-1847-46ac-a958-ce6eec560906'] = $pane;
  $display->panels['right'][2] = 'new-80da3ac7-1847-46ac-a958-ce6eec560906';
  $pane = new stdClass();
  $pane->pid = 'new-7189d45f-6e1c-4fdf-9918-d16b4faa24a8';
  $pane->panel = 'right';
  $pane->type = 'views_panes';
  $pane->subtype = 'documents-panel_pane_2';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'arguments' => array(
      'field_popsu_doc_parent_nid' => '%node:nid',
      'field_popsu_doc_type_tid' => '52',
    ),
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => 'accordion-h2-documents',
    'css_class' => 'accordion-h2 accordion-h2-panel',
  );
  $pane->extras = array();
  $pane->position = 3;
  $pane->locks = array();
  $pane->uuid = '7189d45f-6e1c-4fdf-9918-d16b4faa24a8';
  $display->content['new-7189d45f-6e1c-4fdf-9918-d16b4faa24a8'] = $pane;
  $display->panels['right'][3] = 'new-7189d45f-6e1c-4fdf-9918-d16b4faa24a8';
  $pane = new stdClass();
  $pane->pid = 'new-beaed20f-342d-4553-ad2e-9527df2d46e1';
  $pane->panel = 'right';
  $pane->type = 'custom';
  $pane->subtype = 'custom';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'admin_title' => 'POPSU Fermeture de liste',
    'title' => '<none>',
    'body' => '<div></div>',
    'format' => 'php_code',
    'substitute' => 0,
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'border-last',
  );
  $pane->extras = array();
  $pane->position = 4;
  $pane->locks = array();
  $pane->uuid = 'beaed20f-342d-4553-ad2e-9527df2d46e1';
  $display->content['new-beaed20f-342d-4553-ad2e-9527df2d46e1'] = $pane;
  $display->panels['right'][4] = 'new-beaed20f-342d-4553-ad2e-9527df2d46e1';
  $pane = new stdClass();
  $pane->pid = 'new-c976aec7-6650-4c5c-bb9c-4a44e7872566';
  $pane->panel = 'top';
  $pane->type = 'node_links';
  $pane->subtype = 'node_links';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'override_title' => 0,
    'override_title_text' => '',
    'build_mode' => 'full',
    'identifier' => '',
    'link' => 1,
    'context' => 'argument_entity_id:node_1',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'admin-add-item',
  );
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'c976aec7-6650-4c5c-bb9c-4a44e7872566';
  $display->content['new-c976aec7-6650-4c5c-bb9c-4a44e7872566'] = $pane;
  $display->panels['top'][0] = 'new-c976aec7-6650-4c5c-bb9c-4a44e7872566';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_view_panel_context_2'] = $handler;

  return $export;
}
